
@font-face {
  font-family: 'TornadoC';
  src: url('TornadoC.eot?#iefix') format('embedded-opentype'),  url('TornadoC.otf')  format('opentype'),
	     url('TornadoC.woff') format('woff'), url('TornadoC.ttf')  format('truetype'), url('TornadoC.svg#TornadoC') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'TornadoC-Bold';
  src: url('TornadoC-Bold.eot?#iefix') format('embedded-opentype'),  url('TornadoC-Bold.otf')  format('opentype'),
	     url('TornadoC-Bold.woff') format('woff'), url('TornadoC-Bold.ttf')  format('truetype'), url('TornadoC-Bold.svg#TornadoC-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Calibri';
  src: url('Calibri.eot?#iefix') format('embedded-opentype'),  url('Calibri.woff') format('woff'), url('Calibri.ttf')  format('truetype'), url('Calibri.svg#Calibri') format('svg');
  font-weight: normal;
  font-style: normal;
}



